@charset "utf-8";

html {margin: 0 auto;
  background: #eee; /* Fills the page */
  background-image:url(img/img2017/bg.gif)
  position: relative; /* Fix for absolute positioning */
  font-size: 2.0em;
  font-size: 120%;
  font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace, sans-serif;
}

#zoukei{margin:15px;
}quoise

a {
  padding: 0 .3em;
  transition: all .3s;
  text-decoration: none;
  color:navy;
}
a:hover {
  color: #fff;
  background-color: #66ccff;
  text-decoration: none;
}

table.kamoku {
border: 10px #ffffff solid;
border-collapse: separate;
}




.sen1-1-1{
	background-color: blanchedalmond;
}
.sen1-1-2{
	 background-color: white;
}
.sen2-1-1{
	background-color: blanchedalmond;
}
.sen2-1-2{
	background-color: white;
}
.sen1-2-1{
	background-color:lemonchiffon;
}
.sen1-2-2{
	background-color: wite;
}
.sen2-2-1{
	background-color: lemonchiffon;
}
.sen2-2-2{
	background-color: white;
}
.sen1-3-1{
	background-color: palegoldenrod;
}
.sen1-3-2{
	background-color: white;
}
.sen2-3-1{
	background-color: palegoldenrod;
}
.sen2-3-2{
	background-color: white;
}
.sen12-1{
	background-color:lightgrey;
}
.sen12-2{
	background-color:lightgrey;
}
.sen12-3{
	background-color:lightgrey;
}

#header {
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:5px;
	text-align:left;
}

		
#001{margin-top:0%;
	margin-bottom:0%;
	margin-left:0%;
	margin-right:0%;
    background-color:#FFF
}

#icon {
	margin-top:0px;
	margin-bottom:0%;
	margin-left:0%;
	margin-right:0%;
	padding-top:2px;
    background-color:#FFF;
}


#002 {
	margin-top:0px;
	margin-bottom:0%;
	margin-left:0%;
	margin-right:0%;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	color:#333;
}

#004 {
	margin-top:0%;
	margin-bottom:0%;
	margin-left:0%;
	margin-right:0%;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:10px;
	text-align:left;
	text-indent:10px;
}


.003 {
	margin-top:10px;
	margin-bottom:0%;
	margin-left:0%;
	margin-right:0%;
	padding-top:5px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:5px;
	text-align:left;

}

#009 {
	margin-top:10px;
	margin-bottom:0%;
	margin-left:0%;
	margin-right:0%;
	padding-top:5px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:5px;
	text-align:left;

}







/* CSS Document */

